Subject: With Hoodia 920+ McDonalads will not be your temptation anymore.uVTvht

From: "fzanuutzk" <[email-masked]>
Date: Tue, 2 May 2006 10:22:48 -0400 (EDT)

Hey guys :-)

After t@k1ng Hoodia 920+ you will be able to wear the sexiest clothes.

http://www.haswer.net/hd/?108&uVTvht

Meet this summer with new improved b0dy with the help of Hoodi@ 920+.